#!/usr/bin/make -f
# -*- makefile -*-

# Comment this to turn off verbose mode.
#export DH_VERBOSE=1

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

%:
	dh $@ --parallel --fail-missing

override_dh_auto_configure:
	dh_auto_configure -- -DGENERATE_DOCUMENTATION=ON -Duse_libhud2=OFF

override_dh_makeshlibs:
	dh_makeshlibs -Nqml-module-lomiri-action
